Welcome to FlashGet!

The award-winning premier download manager for Windows 95, Windows 98, Windows Me,Windows NT 4.0 and Windows 2000.

FlashGet was designed to be as intuitive and user-friendly as possible. A few glances here and there over this help file will allow you to sort out the more detailed aspects of operation, and of course everything in between.

Just click on an area of interest.

Last Updated 29 january 2001.

 Overview
What is FlashGet?
FlashGet features

Installation
Installing FlashGet
Updating FlashGet
Uninstalling FlashGet

Quick Start
Getting started with FlashGet in a hurry.

Managing download jobs
Getting those files organized.

Icons
What's the meaning behind those funny icons?

Menu
The FlashGet menu items explained.

Managing files
Getting info on the properties of your downloads, and learning about the different ways to get FlashGet to do its stuff.

Interface settings
Doing things your way. Changing this and that for a better FlashGet experience.

Options
Tools > Options. All those tabs explained! This is the heart of FlashGet.

Site Explorer
Browse Ftp&Http Site.

FAQ
Frequently-Asked Questions.

Thanks
Credit where credit is due.


What is FlashGet?

FlashGet is specifically designed to address two of the biggest problems when downloading files: Speed and management of downloaded files.

If you've ever waited forever for your files to download from a slow connection, or been cut off midway through a download - or just can't keep track of your ever-growing downloads - FlashGet is for you. FlashGet can split downloaded files into sections, downloading each section simultaneously, for an increase in downloading speed from 100% to 500%. This, coupled with FlashGet's powerful and easy-to-use management features, helps you take control of your downloads like never before.

Speed
FlashGet can automatically split files into sections or splits, and download each split simultaneously. Multiple connections are opened to each file, and the result is the the most efficient exploitation of the bandwidth available. Whatever your connection, FlashGet makes sure all of the bandwidth is utilized. Difficult, slow downloads that normally take ages are handled with ease. Download times are drastically reduced.
Management
FlashGet is capable of creating unlimited numbers of categories for your files. Download jobs can be placed in specifically-named categories for quick and easy access. The powerful and easy-to-use management features in FlashGet help you take control of your downloads easily.

Highlights
Speed. The ability to split files into up to 10 parts, with each part downloading simultaneously. Up to 8 different simultaneous download jobs. FlashGet just might be the fastest download software around!
Organize. Categorize files with FlashGet's integrated & simple-yet-powerful file management features before your files engulf you!
Mirror search. Automatically search for the fastest server available for the fastest possible downloads.
Automatically have FlashGet dial up, hang up & shut down the computer when you're not around!
Schedule to download files whenever you feel! Whether it's while you snooze or during off-peak periods, certain times each weekday, weekend or whatever. The choice is yours!
Manage your copious downloaded files with FlashGet's simple yet powerful user interface.
Automate your FlashGet downloads with a browser click! Supports Internet Explorer, Netscape and Opera* web browsers. *with freely downloadable plug-in.
Superior ease-of-use. FlashGet's interface is logical, integrated, informative and customizable.
Queue your downloads with FlashGet's logical queueing system.
Control the download speed limit so that downloading files doesn't interfere with your web browsing!
Easily see any aspect of your downloads at a glance. Whether it be server status messages, monitoring splits, amount downloaded, time left...whatever! No excessive clicking into multiple open windows to see what's going on!
Customize the the FlashGet toolbar and user interface, including the Graph and log window colors.
Support for proxy servers for maximum downloading flexibility.
Speak your language with FlashGet's auto-select language capabilities (20+ selectable languages available).
Check for FlashGet updates from within FlashGet.
Monitor your download progress, server status messages and download splits graphically with the easiest, most functional user interface around!

+ much, much more!

 Overview
What is FlashGet?
FlashGet features

Installation
Installing FlashGet.
Updating FlashGet.
Uninstalling FlashGet

Quick Start
Getting started with FlashGet in a hurry.

Managing download jobs
Getting info on the properties of your downloads, and learning about the different ways to get FlashGet to do its stuff.

Icons
What's the meaning behind those funny icons?

Menu
The FlashGet menu items explained.

Managing files
Getting those files organized.

Interface settings
Doing things your way. Changing this and that for a better FlashGet experience.

Options
Tools > Options. All those tabs explained! This is the heart of FlashGet.

Site Explorer


Installing FlashGet
Download the FlashGet installation package if you haven't already. Extract all files from the package into a temporary directory using your archiver, such as WinZip. On Windows NT and Windows 2000 systems, login with Administrator privileges. EXIT ALL RUNNING PROGRAMS. Run SETUP.EXE and follow the instructions. Now it is safe to delete the installation files. You may want to keep the zipped package in case you need to reinstall FlashGet later.

Updating FlashGet
When updating FlashGet, do not attempt to delete any files of your current version, especially default.jcd. This file contains all the information pertaining to your queued downloads and download progress. If deleted, the download jobs will not function correctly. If you install FlashGet in a different directory, it uses the database you used last time (usually default.jcd in the folder you installed to last time). Don't use two versions of FlashGet at the same time, because changes are made to the structure of the database in every update. It may corrupt the database if you use an old version.

Uninstalling FlashGet
We can't imagine why you'd want to, but if you're feeling silly, FlashGet uninstalls just like any other application: Click on Start, then Settings, then Control Panel. Now double-click the Add/Remove Programs icon in the Windows Control Panel. Select FlashGet in the list of installed programs and click the Add/Remove button. Follow the instructions. Voilà! FlashGet is gone. If you've been overzealous and already deleted the FlashGet files without uninstalling the application the usual way, use the UNREG.INF file to remove the registry keys responsible for the browser integration. You can find this file in the distribution package or download it directly from http://www.amazesoft.com/unreg.inf. Right-click on the UNREG.INF file in Windows Explorer and select Install in the popup menu.

Overview
What is FlashGet?
FlashGet features

Installation
Installing FlashGet.
Updating FlashGet.
Uninstalling FlashGet

Quick Start
Getting started with FlashGet in a hurry.

Managing download jobs
Getting info on the properties of your downloads, and learning about the different ways to get FlashGet to do its stuff.

Icons
What's the meaning behind those funny icons?

Menu
The FlashGet menu items explained.

Managing files
Getting those files organized.

Interface settings
Doing things your way. Changing this and that for a better FlashGet experience.

Options


Quick Start
OK, so you've installed FlashGet. Now, whenever your browser is asked to download a file, FlashGet will be launched automatically to download it. Click on OK and the download process will start.

If it doesn't, look at the detail window to determine the problem. Usually it's because you're not using a Proxy Server in FlashGet. Because FlashGet can make use of proxy servers, you should configure a proxy server by going to the Tools menu then Options... and clicking the Proxy tab. Refer to FlashGet Options (Tools > Options... in the FlashGet menu) for further details.

Overview
What is FlashGet?
FlashGet features

Installation
Installing FlashGet.
Updating FlashGet.
Uninstalling FlashGet

Quick Start
Getting started with FlashGet in a hurry.

Managing download jobs
Getting info on the properties of your downloads, and learning about the different ways to get FlashGet to do its stuff.

Icons
What's the meaning behind those funny icons?

Menu
The FlashGet menu items explained.

Managing files
Getting those files organized.

Interface settings
Doing things your way. Changing this and that for a better FlashGet experience.

Options


Managing your downloads

Managing download jobs

FlashGet can start a download using any of the methods described below.

Monitor browser clicks
FlashGet monitors browser clicks. When you click on a URL, FlashGet monitors to see whether its extension matches the ones you have set in the Tools menu, Options... , Monitor , Monitor type box. If so, the URL will be added to the job list in the main FlashGet window. For greater control, you can set FlashGet to monitor browser clicks only when the ALT key is held down by simply selecting the Use ALT key checkbox.

Extended IE context menu
FlashGet adds two options to Internet Explorer's right-click context menu. They are:
Download All By FlashGet
Selecting this will download all the links within the page. This allows really simple one-click downloads of the files on a page. A box will pop up entitled Select URL which will give you the option to exclude any links you don't want downloaded.
Download Using FlashGet
Selecting this will download only the single link you right-clicked on.

Monitor clipboard
Tells FlashGet to monitor for URLs that you click on or copy to the clipboard. When copying a valid URL to clipboard, the URL will be added to the job list, ready for download.

Drag & Drop
Drag any URL from the browser window to Drop zone or the main window. FlashGet supports dragging and dropping multiple links from IE.

Manually enter URL
Click on Jobs menu and then select New Download...

Job Properties

Right-clicking on a non-active download in the main FlashGet window and selecting Properties will bring up the properties for that download. Alternatively, you can simply press the Properties button on the FlashGet toolbar to access the file's Properties dialog. The options are explained below.

URL
The file's full URL.

Find alternate URLs through mirror list file or FTP search
Unchecking this option disables the mirror list and FTP search. This option will be greyed out if Enable Mirrors is unchecked in Tools , Options... , Mirrors.

Referrer
Some servers require a referrer in order to start a download. Leave it empty and FlashGet will enter the right URL for you.

Category
This tells you the category of the download. When a file is finished downloading, it will be automatically moved to the chosen category. The default category is Downloaded. See Manage files for futher details.

Save to
Store the actual file to a specified folder (directory). It's not recommended you use this option.

Rename
Allows you to save the file to a different name than that is shown in the URL.

Http and FTP proxy
FlashGet has a proxy list feature. Here you can select a proxy that you've configured for use in FlashGet. (Tools, Options... , Proxy)

Split file
Split files into 1-10 parts. The file splits can increase downloading speeds significantly. In most cases, 3-5 splits is enough. Increasing the number of splits won't necessarily make the download any faster because your particular bandwidth, or the server's bandwidth, will have likely been maxed out. On extremely slow servers, more splits can be of benefit, though.

FlashGet also supports scheduling downloads to start downloading at a non-peak time or cheap rate period. This can save you both time and money. A mirrors feature is also implemented to help get your files off alternative (less busy or closer) mirror servers.

Login to server
Some servers require users to be identified with a login and password. Fill the pertinent details in here.
Username Your username login
Password Your password

Start
Decide how you want the download to start.
Manually will add the URL to the download list, but will not start downloading immediately. You decide when by pressing the Start button on the FlashGet toolbar.
Immediately will start downloading immediately.
Schedule lets you assign the download to start at a scheduled time that's convenient for you.

Tip: You can switch between the three options of Manually, Immediately and Schedule whenever you like.

Save as default
Saves the current job's Properties as the defualt for all downloads. Jobs added later will use the same properties you've saved here.

Tip: The default download properties can be changed at any time by going to the Tools menu, then clicking on Default Download Properties...

Comment
This field is filled in to remind yourself the details of your download. A useful reminder so you don't forget what you downloaded.

Delete
Any deleted jobs will be stored in the Deleted folder. To totally get rid of the job, delete it again from the Deleted folder. The deleted folder acts much like the Windows Recycle Bin.

Tip: You can delete the job immediately without it going to the Deleted folder by holding down the Shift key and clicking on Delete.

Overview
What is FlashGet?
FlashGet features

Installation
Installing FlashGet.
Updating FlashGet.
Uninstalling FlashGet

Quick Start
Getting started with FlashGet in a hurry.

Managing download jobs
Getting info on the properties of your downloads, and learning about the different ways to get FlashGet to do its stuff.

Icons
What's the meaning behind those funny icons?

Menu
The FlashGet menu items explained.

Managing files
Getting those files organized.

Interface settings
Doing things your way. Changing this and that for a better FlashGet experience.

Options


FlashGet Icons

Icons

Server supports resume and multi-threading (splits)

Server does not support resume, cannot use multi-thread

Waiting for the the other job(s) to finish then start download

Downloading

Successfully downloaded

Download failed

Not in a download state

Job in schedule mode

Waiting for other job(s) to finish checking for update(s)

Checking for update

Checking failed

Not in checking mode

Scheduled for checking

Overview
What is FlashGet?
FlashGet features

Installation
Installing FlashGet.
Updating FlashGet.
Uninstalling FlashGet

Quick Start
Getting started with FlashGet in a hurry.

Managing download jobs
Getting info on the properties of your downloads, and learning about the different ways to get FlashGet to do its stuff.

Icons
What's the meaning behind those funny icons?

Menu
The FlashGet menu items explained.

Managing files
Getting those files organized.

Interface settings
Doing things your way. Changing this and that for a better FlashGet experience.

Options


The FlashGet Menu

The FlashGet menu is the key to fully benefiting from its broad capabilities. The items under each menu and explanations for each are given below.

MainMenu
Job List PopMenu
Log&Info Windows Popup Menu
Links Windows Menu
TrayIcon&Drop Zone Popup Menu

Main Menu
File
New Create a new download data file.
Open Open a existing download data file.
Save Save the current data file.
Save as Save the current data file with a new name.
Import file Add previously finished/unfinished download files to the job list.
Import Batch file Add batch jobs that had not been downloaded and/or categorized by FlashGet. FlashGet is able to create categories according to directories.
Export Information This outputs a list of your current database, showing what files were downloaded, where they were downoaded from, etc. A dialog box is presented to you showing where you would like the list saved. The list can either be a HTML list easily viewed in your browser or a log file (with the extension .log). The HTML file's "look and feel" can be customized with either the Normal option, or the Table option available to you under the drop-down Style menu. You can also open the Normal.jcs and table.jcs files from the FlashGet directory (in Notepad, for example) and design your own customized HTML file to export to.

Tip: If you are going to manually change Normal.jcs and Table.jcs, do not change the content fields of Normal.jcs and Table.jcs, just the html tags. Also don't forget to save using another name, with the extension jcs.

Export This option exports the downloaded file(s) and the download information. You can swap files between FlashGets by adding files to the other one. For example, files and download information can be copied from computer a to computer b.
Most recent download jobs This is useful to list the recently downloaded files that you can't quite locate (for whatever reason) in the main FlashGet window. Double-clicking on a file in the Recent download Jobs list will automatically locate it for you in the main FlashGet window. This option is also useful to see what was downloaded while you were gone or while you slept - all in a nice, short listing, away from the clutter of your other downloads. The default is 10 recently downloaded files. You can input another value, and have it activated by simply clicking in the on the Go To button, or just by clicking in the file list.
Exit Exits FlashGet. If jobs are running, a prompt will pop up and let you know if you still want to exit.

 Goto Top

Category
New Category... Create a new download category. FlashGet allows the creation of unlimited categories.
Move to... Move the selected category/categories to another category.
Delete Delete the selected category/categories. Note that when deleting a category, all its jobs will be deleted too.
Properties Change the properties of the selected category here.

Edit
Paste URL Paste a URL that you've copied to the clipboard to create a new job.
Select all Select every job in the current category.
Invert selection Change the selected items to unselected, and the unselected items to selected.
Find... Search for a download item by Name, URL or Comment.
Find next Find the next download job according to the properties you used in Find.

View
Detail Hide or show the detail window (the bottom window graphically showing the FlashGet download and splits at work)
Drop zone Hides or shows the FlashGet drop zone.
Toolbar > Show text Shows or hides the text labels on the toolbar. Hiding the text will also make the buttonos smaller and conserve desktop "real estate". Useful if you're already familiar with the toolbar's functions.
Toolbar/Buttons... Change button settings
Columns... Column settings. For more detail see Interface settings.
Language Change your language here. Currently, FlashGet supports more than 25 languages.

Jobs
New download Create a new download
Add batch download Use Add batch download if there are a lot of files to download and they have a pattern in their names. For example; file01.zip to file10.zip. FlashGet now supports alphabetical ordering, i.e. file a.zip to file z.zip
Start Start downloading.
Pause Stop downloading.
Pause all Stops every downloading job.
Schedule Schedule download(s).
Move to... Move the selected job(s) to another category.
Delete Delete selected job(s).
Move up Move the selected job(s) up, the higher the job the earlier it will be downloaded, hold ALT and move the selected file(s) to top.
Move down Move the selected job(s) down, the lower the job the later it will be downloaded, hold Alt and move the selected file(s) to bottom
Check for update See whether the downloaded file has been updated or not.
Download again Download the file again.

Tools

Connect/Disconnect Hang Up or dial.
Site Explorer Open a new Site Explorer window.
Hang Up When Done Tells FlashGet to hang up when finished downloading.
Shut Down When Done When this is set, FlashGet will disconnect from internet and shutdown your computer on exit (usefull if you leave your PC turned on only to download files).
Redial if Disconnected FlashGet will automatically redial if disconnected from the net.
Save as default Saves current settings as default
Options Options used by the whole program

Goto Top

Job List Windows Popup Menu

Copy URL to Clipboard Copies all selected downloads to clipboard
Comment modify job's comment
Browser Referer Open referer page in browser
Fix corrupted Zip File Automatic check zip archive only download corrupted range.

Goto Top

Log&Info Windows Popup Menu

Copy Copy all selected content to clipboard
Select All Select all content
Save to file Save the window's content to one txt file

Goto Top

Links Window Popup Menu

Add to job List Download selected URL
Open in browser Open selected URL in browser
Select Select URL base on Sites and file extension.
Sort By Sort items by Type,Title and URL

Goto Top

TrayIcon&Drop Zone Popup Menu

Monitor Clipborad Any URL you copy to clipboard automatically adds to queue
Disalbe Browser Monitoring temporary disable FlashGet monitor feature

Goto Top

 Overview
What is FlashGet?
FlashGet features

Installation
Installing FlashGet.
Updating FlashGet.
Uninstalling FlashGet

Quick Start
Getting started with FlashGet in a hurry.

Managing download jobs
Getting info on the properties of your downloads, and learning about the different ways to get FlashGet to do its stuff.

Icons
What's the meaning behind those funny icons?

Menu
The FlashGet menu items explained.

Managing files
Getting those files organized.

Interface settings
Doing things your way. Changing this and that for a better FlashGet experience.

Options


Managing files

Managing files is one of FlashGet's most important features (aside from its blistering speed!). FlashGet categorizes files into categories. Every downloaded file sorted in categories will be moved to that specified hard drive directory.

For example:
Every job saved in the category MP3 will be moved to c:\download\mp3. When placing files into the MP3 FlashGet directory, the actual file itself will be moved to c:\download\mp3 on your hard drive.

There are three default FlashGet categories: Download, Downloaded and Deleted. All unfinished jobs are stored in Download, finished jobs are stored in Downloaded, all deleted jobs are stored in Deleted. The only way to totally get rid of a job is to delete it inside Deleted. It works just like the Windows Recycle Bin.

Creating subcategories within categories
For example:
You can make Disk1 and Disk2 as subcategories under MP3. FlashGet lets you create as many categories and subcategories as you like. You can change previously downloaded files to any category at any time within FlashGet via Drag and Drop. That's because the actual file moves when you move the download job, making management an integrated, no-hassle task.

Creating Categories
If you download a huge amount of files, then creating new categories is necessary. You can create categories by going to the Category menu, or right click on the tree view on the left. Options include New Category, Delete... , Move to... and Properties.

Setting Options for Categories & downloaded items
There are options for moving and deleting jobs too. Go to the Tools menu, Options... and then click the File Manager tab. Here you can make decisions on what FlashGet should do when moving downloaded items to other categories as well as how it should behave if the destination file already exists.

Moving FlashGet-downoaded files to a different drive
Sometimes you want to move the files FlashGet has downloaded to a different drive. This could be because your hard drive has reached its capacity, archiving reasons or whatever. It's recommended that you use FlashGet to do the job, otherwise there could be problems with the download info database. Here are the steps:

  1. Create a temporary category in FlashGet
  2. Move all the files you want to move to the temporary category
  3. Change the original category's default directory to the new directory where you would like your files to be placed (for example D:\download)
  4. Move files in temporary category back to their original category.

    Tip: When asked: Also move downloaded file?, select YES.

Note: Do not specify any category when downloading, just drag the finished job to the category you would like it to be in.

Overview
What is FlashGet?
FlashGet features

Installation
Installing FlashGet.
Updating FlashGet.
Uninstalling FlashGet

Quick Start
Getting started with FlashGet in a hurry.

Managing download jobs
Getting info on the properties of your downloads, and learning about the different ways to get FlashGet to do its stuff.

Icons
What's the meaning behind those funny icons?

Menu
The FlashGet menu items explained.

Managing files
Getting those files organized.

Interface settings
Doing things your way. Changing this and that for a better FlashGet experience.

Options


Interface

Interface Settings
FlashGet lets you adjust various toolbar and download job information. FlashGet puts all the information within easy reach so you can get to your download information with the greatest ease. Information such as Status, Resume, Name, Size, Completed, Percent, Elapsed, Left, Speed, Num, Retry, URL, Comment, Create time, Complete time.

By clicking on the View menu, then clicking on Column, you can rearrange, include or exclude columns to your preference.
Note: The columns in Download and Downloaded sections of FlashGet are different. You are only able to customize the columns in Download.

Customizing the toolbar
By clicking on the View menu, Toolbar then Show Text, you can choose whether or not you want text labels displayed for each button on the toolbar.
By clicking on the View menu, Toolbar then Buttons, you can choose which toolbar buttons to display, simply by adding or removing buttons from the two boxes in the window.

Tip: The graph and log colours can be customized to your preference too, just by going to Tools > Options... > Graph/Log.

 Overview
What is FlashGet?
FlashGet features

Installation
Installing FlashGet.
Updating FlashGet.
Uninstalling FlashGet

Quick Start
Getting started with FlashGet in a hurry.

Managing download jobs
Getting info on the properties of your downloads, and learning about the different ways to get FlashGet to do its stuff.

Icons
What's the meaning behind those funny icons?

Menu
The FlashGet menu items explained.

Managing files
Getting those files organized.

Interface settings
Doing things your way. Changing this and that for a better FlashGet experience.

Options


Options

FlashGet Options

To access FlashGet's Options, click on the Tools menu, then click Options... to access the tabs listed below.

General
Start main window minimized
Hide the main window, and show a tray icon when starting up.

Prompt when drop
When clicking on a valid URL or dropping an URL onto the drop zone or the main window, checking this option will cause the Properties window to appear. Here you can adjust the settings. Of course, you can just use the default settings if you wish.

Still download from non-resumaable sites
Some servers don't support resuming an interrupted download. Instead, they start an interrupted download right from the start if you attempt to resume the file. If the server doesn't support resume, this option tells FlashGet to download regardless. Uncheck this option to tell FlashGet not to download any files from servers that don't support resume.

If error occurs stop downloa
If you've selected Still download from non-resumable sites and you select this option, whenever FlashGet encounters an error it will stop downloading.

Auto save listed file every ____ minutes
To minimize the loss of data due to any unexpected crashes or the like, FlashGet saves the download list every 10 minutes by default. If crashes do occur, you'll only lose the unsaved data. You can change the value here in 1 minute increments.

Write data to disk every ____ KB
Setting buffer size helps users of fast links. The buffer holds newly downloaded portions of the file, before it is written to disk. Downloading big files over fast data links can cause continuous disk activity - sometimes more than the disk can manage, causing data loss. If the disk light is on continuously then reduce the work the disk must do: increase the buffer size, reduce the number of download streams (fast links do not need more then 3), reduce the number of files being downloaded at the same time, use the speed limit to reduce the data speed or defrag your disk.

A rule of thumb - make the buffer twice your maximum link speed i.e. if link speed is 250KB/s, make buffer 500Kbytes so the buffer will fill every 2 seconds.Check that the disk now operates every 2 seconds, not continuously. The default buffer size is 100Kbytes, suitable for modem users.

Get file date and time from server
Keep the local files up to date with the ones on the server.

Start downloading on startup
This will ask FlashGet to start downloading the file(s) that were downloading when you last closed FlashGet.

Use .jc! as file extension til the download is finished
This option appends the .jc extension at the end of every file to help distinguish it from other files and other completed downloads. When the download is complete, the .jc extension will disappear and the file will revert back to its usual extension. This option is checked by default.

Display file size in byte
Kilobyte is the default unit for displaying the Size and Completed and transfer Speed in the main FlashGet window. Checking this option will tell FlashGet to start counting in bytes.

Auto backup download database everyday
Default.jcd is FlashGet's download database file. It contains all your download information. If it's damaged or lost, all the information pertaining to your download files will be lost and any unfinished downloads will not be able to be completed. Fortunately, FlashGet backs up this important file every day. The backed-up files are named default.bk1, default.bk2, and default.bk3. If Default.jcd is damaged or lost, use these files to replace the lost file.

Write individual *.log file for each downloaded file
When download is completed, all the information about the file will be added to equivalent log file (original file name plus ".log"). You can also use the Export Infomation command in "File" to create log files at anytime.

Min Segment Size
Select a minimum segment (Jet, or split) size here. Sizes under this value will not be assigned any Jets (splits). The value here shouldn't be too small.

Proxy

In the proxy list, you can select which server you'd like to use. You can set FlashGet to use a different server for different jobs to maximize transfer speed.

HTTP Default
Choose your default HTTP server.

FTP Default
Choose your default FTP server.

Title
The name given to the proxy server.

Roll back
Whenever you're using a HTTP proxy server to download and an error occurs, the server will add erroneous data to the file, making the file faulty. Use this option to prevent this.

Add
Add a new proxy server to proxy list.

Edit
Edit the selected server's settings.

Delete
Delete the selected server from server list.

All Jobs Use Default Proxy
Check this option to ignore the proxy settings in any pending download jobs and tell FlashGet to just use the default settings. This option is aimed at helping portable computer users.

Proxy settings
Title
The server's full name.

Server & port
The server's actual address & port.

Type
Server type.

No cache
Some proxy servers store browsed data in its cache. When someone requests access to that data later, the proxy server will retrieve the data straight from the quicker cache instead of getting it from its original location. Checking this option tells FlashGet to request that the server not use cache.

PASV mode
It's recommended you check this option if you're using a proxy server. Authenticate, User and PasswordIf the server requires you to be identified, fill in the necessary information here.

Connection
Time out/Connection
Not connected within the connection time is considered as a failure connection

Time out/Data
Not receiving any data from the server within the Data time is considered as a receiving failure, FlashGet won't transfer any more data.

Protocol
Use ASCII file type
FTP has two transfer methods, ASCII and binary. User may put down some extensions, file with the extension listed will use the ASCII method to transfer

User-Agent
Some Web Site only allows certain browser(s) to download from their site. By using this option, you're telling FlashGet to imitate IE or Netscape Navigator.

User define
If you select User define in User agent, you must enter a definition here.

Monitor
Clipboard
When copying a URL, FlashGet detects it and checks to see whether it's downloadablet. If it is, the URL will is added to the download list. Duplicate URLs aren't added once they're already in the download list.

Confirmation
Notify user when a downloadable URL in clipboard is detected

Netscape Navigator
Monitor Netscape Navigator clicks.

Internet Explorer
Monitor IE clicks. Due to the enormous amount of software that monitor browser clicks, there are often conflicts that lead to undetected browser clicks. FlashGet provides two IE monitoring methods. This ensures effectiveness of monitoring. It's recommended that you close all browser windows or restart your computer after switching between the two methods.

Method1,Method2
Use diffrent mechanism. Due to the enormous amount of software that monitor browser clicks, there are often conflicts that leads to undetected browser clicks. FlashGet is capable of using two different IE monitoring methods. Switch to the other method if the first one doesn't work. It's recommended you to restart the computer after doing this. Recommand use method 2

Wild Match
FlashGet will capture such URLs which include "?", but notice sometimes this urls not point actual files, users can find the actual file's URL in download files "Link" tab.

Use ALT key
Hold Alt when clicking on a downloadable URL.

Confirmation
This will notify you when you click on a downloadable link. A screen will pop up confirming your download.

Monitor type
Links or URLs with the listed extensions are consider as downloadable URLs. If a URL is not downloadable than it will not be added to job list

Open cancelled URLs in browser
FlashGet waits for user to approve the download URL detected in Monitor Click, if the user cancels cancel that URL, that URL will opened in browser window.

Fill Comment with clipboard contents
Copy the file's description into clipboard before downloading, FlashGet automatically fill Comment column with clipboard contents. Note this only works with clicks.

Tips
If you hold both the CTRL and ALT keys down when clicking, FlashGet will get any link that is clicked. This is useful to download an image or some other type of file that is not usually handled by FlashGet.

Mirrors

FlashGet can track many possible addresses (URLs) from where a file may be downloaded. FlashGet will find the fastest server to improve your download speeds. If a server is busy, or if FlashGet is unable to reconnect to a server, it automatically switches to use an alternate server for the file.

Enable Mirrors
Uncheck this option to disable mirror feature.

Country Code
The country code for internet addresses in your country. For example, us=United States of America, jp=Japan, and be=Belgium. Placing your country code in here will allow FlashGet to give first priority to the servers in your country when searching for mirrors. Choose your country code from the list of all country codes.

Country List
This list shows countries that are close to yours. Countries in this list will be given second priority when FlashGet calculates a list of alternate servers. Separate country codes with a comma. list of all country codes.

Automatically calculate and add alternate URLs
If you start downloading from one of the most common mirrored sites, or any of their mirrors (such as SimTel.Net or TUCOWS), FlashGet can automatically calculate a list of alternate addresses. FlashGet uses a MIRRORS.LST and MYMIRROR.LST in the directory where it is installed to calculate these alternates. Uncheck this item if you don't want FlashGet doing this.

Automatically search for mirror sites when starting download
Popular files that can be downloaded from the internet often have more than one mirror site. FTP Search lets you search for mirrors. FlashGet can automatically search for mirrors and download from the fastest site available.

WARNING: FlashGet does check that the files for alternates are exactly the same size as the original file, but it is always possible that some files will be the same size, but do not contain the same contents (DISK1.ZIP is a definite candidate for this). This could cause FlashGet to end up with a corrupted file after the download if the files did not have the same contents, but were the same size. If you want to be completely safe from this happening, do not use FTP Searching, or only use it when the filenames are not likely to conflict with names someone else might have used.

Server
FTP Search server

Min. size for automatically mirror sites search
Small files are usually of the HTML or graphic type. In most cases, these files don't have any mirrors. This option tells FlashGet to not use the FTP Search feature for these files, because it would just waste time and delay the downloading of the file.

Max Hit
The maximum number of FTP mirrors to be displayed.

Automatically select best mirror sites for download
FlashGet is able to ping the servers to determine download speed of each mirror, and select the fastest site available. Ping doesn't work when connected to the internet using a proxy server, so uncheck this option if that's the case. FlashGet can, however, still find the fastest mirror site in terms of connection and download speed.

Graph/Log
Scale Data transfer graph's largest number. You should set your number according to the maximum speed your connection can reach.
Forecolor Foreground color of the graph.
Backcolor Background color of the graph.
Log window Choose different colors for different lines.
Drop Zone Transparent Only support windows 2000

File manager
Move jobs(s) to other category
When moving jobs to other category, the related files will also be moved to the default folder of that category. There are three options for moving jobs Move, Do Not move and Prompt.

If destination file exists
When downloading, you might find yourself downloading two different files with the same file name. Here you can choose whether FlashGet should Overwrite, Auto Rename or Stop the download.

Use virus scanner to scan the downloaded file(s)
Select this option to scan downloaded files with the virus scanner of your choice.

Specify Virus scanner and args.
For example: McAfee AntiVirus C:\Program Files\McAfee\VirusScan95\scan95, args /autoscan /nosplash
Norton AntiVirus C:\Program Files\Norton Antivirus\navw32.exe, Args (empty)

Tip: Now you can also right-click on downloaded jobs and select Virus Scan to scan files.

Move files to portable storage devices
If FlashGet can't find a file in your download list, this option tells it to search portable storage devices such as Zip drives, CD-R drives, MO drives, etc. Please make sure that the directory path is the same as it is in Flashget. For example, your original path on your C drive may be: c:\downloads\software, so the location on your CD-R, Zip or MO drive must be f:\downloads\software (or whatever the letter your Zip, CD-R or MO storage device has been assigned). The paths (aside from the drive letters assigned to each) must be identical in order for this function to work. This function also works when moving the download database with the downloaded file at the same time.

Dial-Up Networking
Hang up when done
Tells FlashGet to hang up when finished downloading.

Connection, User name and password
The same as the Windows' dial-up networking. Place your username and password here.

Redial if disconnected
FlashGet will automatically redial if disconnected from the net.

Retry failure connection and between retry wait
0 means no upper limited to the number of retries.

Reestablish Connection window title
This is the window title for the window that appears when the Windows Dial-Up Networking is disconnected (such as by unplugging the phone line from the wall.) The default title is in English, it needs to be changed for non-English versions. This text must be correct so that FlashGet can close that window and free up the modem--otherwise you'll get Device in Use error messages when FlashGet tries to redial.

Schedule
Start downloading at
Set a time for FlashGet to start downloading automatically, set it to non-peak time or when phone rates are cheap.

Stop downloading files at
Set a time for FlashGet to stop downloading.
Note: If a download was not completed, FlashGet will not shut down the computer if you've selected the Shut down when done option. Instead, FlashGet will wait for the next scheduled download and continue to download. If you would like FlashGet to shut down in these situations, experienced users may add the following entry to the Windows registry table HKEY_CURRENT_USER\Software\JetCar\JetCar\General\AlwaysShutDown=1

Sounds
Sound Enabled
Activate sounds.

Events
FlashGet can play add new job, Download success, Download failure and All down sound.

Play
Play the selected event sound.

None
Play no sound for the selected event.

Browse
Use your own sounds. Browse your drive to select sound files to associate with selected sound events.

Login

Some servers require a username and/or password in order to download files. You may set up a set of usernames and passwords here so you do not have to type them in each time you download from those servers.

Note: While the stored passwords are scrambled so they are not readable, they are not strongly encrypted. If you have any concerns about security, you should not enter any passwords here.

Other
Here you get to select how FlashGet behaves when you double-click on a download job, a successfully downloaded job and a failed download job.

 Overview
What is FlashGet?
FlashGet features

Installation
Installing FlashGet.
Updating FlashGet.
Uninstalling FlashGet

Quick Start
Getting started with FlashGet in a hurry.

Managing download jobs
Getting info on the properties of your downloads, and learning about the different ways to get FlashGet to do its stuff.

Icons
What's the meaning behind those funny icons?

Menu
The FlashGet menu items explained.

Managing files
Getting those files organized.

Interface settings
Doing things your way. Changing this and that for a better FlashGet experience.

Options


Site Explorer

The Site Explorer lets you explore FTP or HTTP servers. The site explorer acts much like a Windows Explorer.

Quick Info:

  • Just type in a URL into the address bar to start browsing!
  • Double-click any files to download them (or open the directory).
 Overview
What is FlashGet?
FlashGet features

Installation
Installing FlashGet
Updating FlashGet
Uninstalling FlashGet

Quick Start
Getting started with FlashGet in a hurry.

Managing download jobs
Getting those files organized.

Icons
What's the meaning behind those funny icons?

Menu
The FlashGet menu items explained.

Managing files
Getting info on the properties of your downloads, and learning about the different ways to get FlashGet to do its stuff.

Interface settings
Doing things your way. Changing this and that for a better FlashGet experience.

Options


Frequently Asked Questions
  • How do I report bugs?
  • How do I bypass a FlashGet download?
  • Some windows (like the main job list window) don't display information. What's wrong?
  • How download from freedrive.com?
  • The "Download All By FlashGet" and "Download using FlashGet" options don't work
  • No IE monitoring (click detection) at all. What's wrong?
  • When using IE5.5, after FlashGet monitors clicks, IE displays a error page. What's wrong?
  • What's diffrent of method 1 and method 2?
  • Socket Error 1006x
  • Cannot create or open file
  • Clicking on X only minimizes FlashGet.
  • Why doesn't FlashGet include ranking download system like other download managers do?
  • How come some files can ONLY be downloaded by using the browser?
  • I'm using Mircosoft's proxy server software. The user name and the password are correct, but the download doesn't start.
  • How do I use FlashGet? How do I use a proxy server?
  • How do I make FlashGet invoke my Virus scanner and scan downloaded files automatically?
  • How come the speed decreases when 99% were done?
  • DLL required and a device not functioning problems (especially in Windows95)
  • "Failed to create empty document" occurs when running FlashGet.
  • How to use FlashGet's management features? How to set default download folder?
  • I download from an FTP server with broken downloads (resume) support via a proxy server, but FlashGet always starts downloading from the beginning. Why?
  • What is the PASV mode (passive mode)?
  • I can't retrieve a file from an FTP server! What can I do?
  • "Unexpect file format" occurs when running FlashGet?
  • How download files one by one?

How do I report bugs?
Please e-mail any errors in the interests of continual FlashGet improvement and refinement. In your mail please specify:
* The URL to file which you tried to download.
* Which operating system you are running.
* The copy of log for the troublesome download.
* The FlashGet version you are using.
* An error description

If an illegal operation occurred please include the fault details.

Goto Top

How do I bypass a FlashGet download?
Check Disable Monitor Browser in the Drop Zone or Tray context (right-click) menu.

Goto Top

Some windows (like the main job list window) don't display information. What's wrong?
Run regedit, and delete the following key in your registry:
HKEY_CURRENT_USER\Software\JetCar\JetCar\Main Frame

Goto Top

How download from freedrive.com?
FreeDrive.com can be configured to use FlashGet, but it takes a few steps to set it up.
(Before any of these steps, you of course need to sign up with FreeDrive.com)
Log on to your FreeDrive account.

Switch to the Administration tab in FreeDrive, then pick the "Edit My Profile" item.
Uncheck the "Auto Download" item on your profile.
Log out, then log back in.
Now, when you pick to download a file in FreeDrive the popup window will have a "Download Now" link. Just Drag it to FlashGet drop zone or select "Download using FlashGet" from context menu

Goto Top

The "Download All By FlashGet" and "Download using FlashGet" options don't work
Reinstall FlashGet and then run FlashGet again. Restart your browser. Also make sure you don't install FlashGet in a directory containing non-English characters.

Goto Top

No IE monitoring (click detection) at all. What's wrong?
Click "Default Manager" in Options/Monitor then reboot. If still have problem,Make sure Download All by FlashGet and Download using FlashGet options are enabled. Refer to the above question.
Due to the enormous amount of software that monitor browser clicks, there are often conflicts that leads to undetected browser clicks. FlashGet is capable of using two different IE monitoring methods. Switch to the other method if the first one doesn't work. It's recommended you to restart the computer after doing this. If only part of the clicks were not detected, it is because IE did not transfer the URL to clipboard. URL tracking will be improved by using an additional method in future versions.

Goto Top

When using IE5.5, after FlashGet monitors clicks, IE displays a error page. What's wrong?
Monitor method 1 does not work with IE 5.5 very well, please switch to method 2.

Goto Top

What's diffrent of method1 and method2 ?
Use diffrent mechanism. Due to the enormous amount of software that monitor browser clicks, there are often conflicts that leads to undetected browser clicks. FlashGet is capable of using two different IE monitoring methods. Switch to the other method if the first one doesn't work. It's recommended you to restart the computer after doing this.

Goto Top

Socket Error 1006x
Make sure your internet connection is OK, (if using proxy server, please make sure that all the setting are correct). The problem might have been caused by connecting using too many Jets, do not try to download too many file simultaneously. If the error occur in only part of the sites, it's probably because the site is down, download the file at an other time.

Goto Top

Cannot create or open file
Make sure the directory exists and is not corrupted. Please use Scandisk to check and fix problems on the hard drive.

Goto Top

Clicking on X only minimizes FlashGet.
FlashGet was designed like this. Its main purpose is to prevent user from accidentally closing down the program. If you want to shut it down completely, right-click on the FlashGet icon in your traybar and choose Exit. Add the following entry to the registry table if you wish to close it down when clicking on the X Close button rather than minimizing it
HKEY_CURRENT_USER\Software\JetCar\JetCar\General\Scexit=1

Goto Top

Why doesn't FlashGet include ranking download system like other download managers do?
FlashGet's download system is quite different to the others. FlashGet arranges download jobs in top-to-bottom order; higher positioned jobs get downloaded before lower positioned jobs. We think this is much more intuitive. You can rearrange the order by selecting jobs and press the Up or Down arrow on the toolbar. Hold down the Ctrl key when clicking Up or Down and you can move jobs directly to the top or the bottom in a convenient single step. Use Shift and Ctrl keys to select multiple files.

Goto Top

How come some files can ONLY be downloaded by using the browser?
Some sites only allow you to download files from specific browsers. Go to Tools menu, Options... , then Protocol and set User-Agent as Internet Explorer 5.x;. This allows FlashGet to identify itself as IE5.x. Some other sites restrict users to use a referrer page. If that's the case, enter the referrer page URL under job Properties. As an example, there's a link to the FlashGet file on http://www.amazesoft.com/download.htm. The referrer in this case would be http://www.amazesoft.com/download.htm

Goto Top

I'm using Mircosoft's proxy server software. The user name and the password are correct, but the download doesn't start.
FlashGet only supports basic authentication. In order to successfully use FlashGet with MS Proxy Server you can
Enable basic authentication on the MS Proxy Server (if you have privileges to administrate it). Install to your local computer the MS Proxy Winsock Client which will logon to MS Proxy server so you can use FlashGet (usually, the installation routine for it can be found at \\proxy-server-name\mspclnt\setup.exe)

Goto Top

How do I use FlashGet? How do I use a proxy server?
Go to the Tools menu, click on Options... then Proxy. Check both HTTP and FTP Default to direct connection, or add your own Proxy server address (ask your network administrator for it) by clicking on Add That's all you have to do. Now you can use FlashGet to download files. If you're uncertain how to add files to the download list, refer to Adding jobs If FlashGet still doesn't download after you have successfully added jobs to the job list and pressed Start, then you have to ask your network administrator for a Proxy server address and its port.

Goto Top

How do I make FlashGet invoke my Virus scanner and scan downloaded files automatically?
Go to the Tools menu, then Options... , then File Manager. Select the Use virus scanner to scan the downloaded file(s) checkbox. Now specify the path of the required exe file and its instruction variable. For example:
McAfee AntiVirus C:\Program Files\McAfee\VirusScan95\scan95, args /autoscan /nosplash
Norton AntiVirus C:\Program Files\Norton Antivirus\navw32.exe, Args (empty)
Alternatively, right-click on any downloaded jobs and choose Virus Scan.

Goto Top

How come the speed decreases when 99% were done?
When the download is near completion, there are only a few bytes/kilobytes left, so FlashGet only uses one or two Jets (splits) to download. In addition, if the jets were badly connected, FlashGet would wait until it times out and would then connect again. Earlier versions of FlashGet (JetCar) default time-outs were 300 seconds. Check this value, and change it to 300 seconds if need be.

Goto Top

DLL required and a device not functioning problems (especially in Windows95)
These occur because some DLLs required by FlashGet do not exist or are not the right version. Please install DCOM98 for Windows98 or DCOM95 for Windows95.

Goto Top

Failed to create empty document occurs when running FlashGet.
1.Install a new version of Microsoft's Common Control
2. Install DCOM98 for Windows98 or DCOM95 for Windows95.

Goto Top

How to use FlashGet's management features? How to set default download folder?
FlashGet can categorize downloaded files and place them in specified folders, each category has its own directory. For example the category MP3's default hard drive directory is c:\download\mp3. When placing a file into MP3, the actual file will be placed in c:\download\mp3. All downloaded jobs can be moved to any category, moving the actual file to the folder in the process. Downloaded is the default category. Changing its hard drive directory changes the default download directory as well. It's not recommended you change any default download category.

Goto Top

I download from an FTP server with broken downloads (resume) support via a proxy server, but FlashGet always starts downloading from the beginning. Why?
The proxy-server might not be supporting resume (like Microsoft Proxy Server). If this is the case, you should try to use direct connection or Winsock-client.

Goto Top

What is the PASV mode (passive mode)?
Usually, when retrieving files over FTP, two connections are used. One for commands and one for data. Command connection is set by the client and the data connection is set by server. In some cases (when using firewall for instance) both connections have to be set by the client. In such a cases the server goes to passive mode when a PASV command is sent from the client.

Goto Top

I can't retrieve a file from an FTP server! What can I do?
If you are connected to Internet through a firewall/proxy server, please enable PASV mode in FlashGet by going to Tools > Optons... > Proxy and editing your proxy connection there.

Goto Top

"Unexpect file format" occurs when Flashget run?
Default download datebase(default.jcd) is corrupted, please use backup download database(default.bk1,default,bk2,default.bk3) recover it.

Goto Top

How download files one by one?
Set "Max simultaneous jobs" to 1 in "Options/Connections", start all files which you want download, files will download one by one.

Goto Top

 Overview
What is FlashGet?
FlashGet features

Installation
Installing FlashGet.
Updating FlashGet.
Uninstalling FlashGet

Quick Start
Getting started with FlashGet in a hurry.

Managing download jobs
Getting info on the properties of your downloads, and learning about the different ways to get FlashGet to do its stuff.

Icons
What's the meaning behind those funny icons?

Menu
The FlashGet menu items explained.

Managing files
Getting those files organized.

Interface settings
Doing things your way. Changing this and that for a better FlashGet experience.

Options


Thank You

Thanks
Thanks to all those who reported bugs and/or gave suggestions. You all helped make FlashGet the world's best download manager. Thanks especially for my friends listed below who helped me in making the web site, writing the help file, etc. Thank you:

Budimir Roncevic
Rookie Dai
Jan
etake
China stamp collection on line
Shan-shu (Mountain-water)

 Overview
What is FlashGet?
FlashGet features

Installation
Installing FlashGet.
Updating FlashGet.
Uninstalling FlashGet

Quick Start
Getting started with FlashGet in a hurry.

Managing download jobs
Getting info on the properties of your downloads, and learning about the different ways to get FlashGet to do its stuff.

Icons
What's the meaning behind those funny icons?

Menu
The FlashGet menu items explained.

Managing files
Getting those files organized.

Interface settings
Doing things your way. Changing this and that for a better FlashGet experience.

Options


ISO 3166 Codes (Countries)

Updated by the RIPE Network Coordination Centre, in coordination with the ISO 3166 Maintenance Agency, Berlin.
Country                                         A 2     A 3     Number
----------------------------------------------------------------------
AFGHANISTAN                                     AF      AFG     004
ALBANIA                                         AL      ALB     008
ALGERIA                                         DZ      DZA     012
AMERICAN SAMOA                                  AS      ASM     016
ANDORRA                                         AD      AND     020
ANGOLA                                          AO      AGO     024
ANGUILLA                                        AI      AIA     660
ANTARCTICA                                      AQ      ATA     010
ANTIGUA AND BARBUDA                             AG      ATG     028
ARGENTINA                                       AR      ARG     032
ARMENIA                                         AM      ARM     051
ARUBA                                           AW      ABW     533
AUSTRALIA                                       AU      AUS     036
AUSTRIA                                         AT      AUT     040
AZERBAIJAN                                      AZ      AZE     031
BAHAMAS                                         BS      BHS     044
BAHRAIN                                         BH      BHR     048
BANGLADESH                                      BD      BGD     050
BARBADOS                                        BB      BRB     052
BELARUS                                         BY      BLR     112
BELGIUM                                         BE      BEL     056
BELIZE                                          BZ      BLZ     084
BENIN                                           BJ      BEN     204
BERMUDA                                         BM      BMU     060
BHUTAN                                          BT      BTN     064
BOLIVIA                                         BO      BOL     068
BOSNIA AND HERZEGOWINA                          BA      BIH     070
BOTSWANA                                        BW      BWA     072
BOUVET ISLAND                                   BV      BVT     074
BRAZIL                                          BR      BRA     076
BRITISH INDIAN OCEAN TERRITORY                  IO      IOT     086
BRUNEI DARUSSALAM                               BN      BRN     096
BULGARIA                                        BG      BGR     100
BURKINA FASO                                    BF      BFA     854
BURUNDI                                         BI      BDI     108
CAMBODIA                                        KH      KHM     116
CAMEROON                                        CM      CMR     120
CANADA                                          CA      CAN     124
CAPE VERDE                                      CV      CPV     132
CAYMAN ISLANDS                                  KY      CYM     136
CENTRAL AFRICAN REPUBLIC                        CF      CAF     140
CHAD                                            TD      TCD     148
CHILE                                           CL      CHL     152
CHINA                                           CN      CHN     156
CHRISTMAS ISLAND                                CX      CXR     162
COCOS (KEELING) ISLANDS                         CC      CCK     166
COLOMBIA                                        CO      COL     170
COMOROS                                         KM      COM     174
CONGO                                           CG      COG     178
COOK ISLANDS                                    CK      COK     184
COSTA RICA                                      CR      CRI     188
COTE D'IVOIRE                                   CI      CIV     384
CROATIA (local name Hrvatska)                  HR      HRV     191
CUBA                                            CU      CUB     192
CYPRUS                                          CY      CYP     196
CZECH REPUBLIC                                  CZ      CZE     203
DENMARK                                         DK      DNK     208
DJIBOUTI                                        DJ      DJI     262
DOMINICA                                        DM      DMA     212
DOMINICAN REPUBLIC                              DO      DOM     214
EAST TIMOR                                      TP      TMP     626
ECUADOR                                         EC      ECU     218
EGYPT                                           EG      EGY     818
EL SALVADOR                                     SV      SLV     222
EQUATORIAL GUINEA                               GQ      GNQ     226
ERITREA                                         ER      ERI     232
ESTONIA                                         EE      EST     233
ETHIOPIA                                        ET      ETH     231
FALKLAND ISLANDS (MALVINAS)                     FK      FLK     238
FAROE ISLANDS                                   FO      FRO     234
FIJI                                            FJ      FJI     242
FINLAND                                         FI      FIN     246
FRANCE                                          FR      FRA     250
FRANCE, METROPOLITAN                            FX      FXX     249
FRENCH GUIANA                                   GF      GUF     254
FRENCH POLYNESIA                                PF      PYF     258
FRENCH SOUTHERN TERRITORIES                     TF      ATF     260
GABON                                           GA      GAB     266
GAMBIA                                          GM      GMB     270
GEORGIA                                         GE      GEO     268
GERMANY                                         DE      DEU     276
GHANA                                           GH      GHA     288
GIBRALTAR                                       GI      GIB     292
GREECE                                          GR      GRC     300
GREENLAND                                       GL      GRL     304
GRENADA                                         GD      GRD     308
GUADELOUPE                                      GP      GLP     312
GUAM                                            GU      GUM     316
GUATEMALA                                       GT      GTM     320
GUINEA                                          GN      GIN     324
GUINEA-BISSAU                                   GW      GNB     624
GUYANA                                          GY      GUY     328
HAITI                                           HT      HTI     332
HEARD AND MC DONALD ISLANDS                     HM      HMD     334
HONDURAS                                        HN      HND     340
HONG KONG                                       HK      HKG     344
HUNGARY                                         HU      HUN     348
ICELAND                                         IS      ISL     352
INDIA                                           IN      IND     356
INDONESIA                                       ID      IDN     360
IRAN (ISLAMIC REPUBLIC OF)                      IR      IRN     364
IRAQ                                            IQ      IRQ     368
IRELAND                                         IE      IRL     372
ISRAEL                                          IL      ISR     376
ITALY                                           IT      ITA     380
JAMAICA                                         JM      JAM     388
JAPAN                                           JP      JPN     392
JORDAN                                          JO      JOR     400
KAZAKHSTAN                                      KZ      KAZ     398
KENYA                                           KE      KEN     404
KIRIBATI                                        KI      KIR     296
KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF          KP      PRK     408
KOREA, REPUBLIC OF                              KR      KOR     410
KUWAIT                                          KW      KWT     414
KYRGYZSTAN                                      KG      KGZ     417
LAO PEOPLE'S DEMOCRATIC REPUBLIC                LA      LAO     418
LATVIA                                          LV      LVA     428
LEBANON                                         LB      LBN     422
LESOTHO                                         LS      LSO     426
LIBERIA                                         LR      LBR     430
LIBYAN ARAB JAMAHIRIYA                          LY      LBY     434
LIECHTENSTEIN                                   LI      LIE     438
LITHUANIA                                       LT      LTU     440
LUXEMBOURG                                      LU      LUX     442
MACAU                                           MO      MAC     446
MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF      MK      MKD     807
MADAGASCAR                                      MG      MDG     450
MALAWI                                          MW      MWI     454
MALAYSIA                                        MY      MYS     458
MALDIVES                                        MV      MDV     462
MALI                                            ML      MLI     466
MALTA                                           MT      MLT     470
MARSHALL ISLANDS                                MH      MHL     584
MARTINIQUE                                      MQ      MTQ     474
MAURITANIA                                      MR      MRT     478
MAURITIUS                                       MU      MUS     480
MAYOTTE                                         YT      MYT     175
MEXICO                                          MX      MEX     484
MICRONESIA, FEDERATED STATES OF                 FM      FSM     583
MOLDOVA, REPUBLIC OF                            MD      MDA     498
MONACO                                          MC      MCO     492
MONGOLIA                                        MN      MNG     496
MONTSERRAT                                      MS      MSR     500
MOROCCO                                         MA      MAR     504
MOZAMBIQUE                                      MZ      MOZ     508
MYANMAR                                         MM      MMR     104
NAMIBIA                                         NA      NAM     516
NAURU                                           NR      NRU     520
NEPAL                                           NP      NPL     524
NETHERLANDS                                     NL      NLD     528
NETHERLANDS ANTILLES                            AN      ANT     530
NEW CALEDONIA                                   NC      NCL     540
NEW ZEALAND                                     NZ      NZL     554
NICARAGUA                                       NI      NIC     558
NIGER                                           NE      NER     562
NIGERIA                                         NG      NGA     566
NIUE                                            NU      NIU     570
NORFOLK ISLAND                                  NF      NFK     574
NORTHERN MARIANA ISLANDS                        MP      MNP     580
NORWAY                                          NO      NOR     578
OMAN                                            OM      OMN     512
PAKISTAN                                        PK      PAK     586
PALAU                                           PW      PLW     585
PANAMA                                          PA      PAN     591
PAPUA NEW GUINEA                                PG      PNG     598
PARAGUAY                                        PY      PRY     600
PERU                                            PE      PER     604
PHILIPPINES                                     PH      PHL     608
PITCAIRN                                        PN      PCN     612
POLAND                                          PL      POL     616
PORTUGAL                                        PT      PRT     620
PUERTO RICO                                     PR      PRI     630
QATAR                                           QA      QAT     634
REUNION                                         RE      REU     638
ROMANIA                                         RO      ROM     642
RUSSIAN FEDERATION                              RU      RUS     643
RWANDA                                          RW      RWA     646
SAINT KITTS AND NEVIS                           KN      KNA     659
SAINT LUCIA                                     LC      LCA     662
SAINT VINCENT AND THE GRENADINES                VC      VCT     670
SAMOA                                           WS      WSM     882
SAN MARINO                                      SM      SMR     674
SAO TOME AND PRINCIPE                           ST      STP     678
SAUDI ARABIA                                    SA      SAU     682
SENEGAL                                         SN      SEN     686
SEYCHELLES                                      SC      SYC     690
SIERRA LEONE                                    SL      SLE     694
SINGAPORE                                       SG      SGP     702
SLOVAKIA (Slovak Republic)                      SK      SVK     703
SLOVENIA                                        SI      SVN     705
SOLOMON ISLANDS                                 SB      SLB     090
SOMALIA                                         SO      SOM     706
SOUTH AFRICA                                    ZA      ZAF     710
SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS    GS      SGS     239
SPAIN                                           ES      ESP     724
SRI LANKA                                       LK      LKA     144
ST. HELENA                                      SH      SHN     654
ST. PIERRE AND MIQUELON                         PM      SPM     666
SUDAN                                           SD      SDN     736
SURINAME                                        SR      SUR     740
SVALBARD AND JAN MAYEN ISLANDS                  SJ      SJM     744
SWAZILAND                                       SZ      SWZ     748
SWEDEN                                          SE      SWE     752
SWITZERLAND                                     CH      CHE     756
SYRIAN ARAB REPUBLIC                            SY      SYR     760
TAIWAN, PROVINCE OF CHINA                       TW      TWN     158
TAJIKISTAN                                      TJ      TJK     762
TANZANIA, UNITED REPUBLIC OF                    TZ      TZA     834
THAILAND                                        TH      THA     764
TOGO                                            TG      TGO     768
TOKELAU                                         TK      TKL     772
TONGA                                           TO      TON     776
TRINIDAD AND TOBAGO                             TT      TTO     780
TUNISIA                                         TN      TUN     788
TURKEY                                          TR      TUR     792
TURKMENISTAN                                    TM      TKM     795
TURKS AND CAICOS ISLANDS                        TC      TCA     796
TUVALU                                          TV      TUV     798
UGANDA                                          UG      UGA     800
UKRAINE                                         UA      UKR     804
UNITED ARAB EMIRATES                            AE      ARE     784
UNITED KINGDOM                                  GB      GBR     826
UNITED STATES                                   US      USA     840
UNITED STATES MINOR OUTLYING ISLANDS            UM      UMI     581
URUGUAY                                         UY      URY     858
UZBEKISTAN                                      UZ      UZB     860
VANUATU                                         VU      VUT     548
VATICAN CITY STATE (HOLY SEE)                   VA      VAT     336
VENEZUELA                                       VE      VEN     862
VIET NAM                                        VN      VNM     704
VIRGIN ISLANDS (BRITISH)                        VG      VGB     092
VIRGIN ISLANDS (U.S.)                           VI      VIR     850
WALLIS AND FUTUNA ISLANDS                       WF      WLF     876
WESTERN SAHARA                                  EH      ESH     732
YEMEN                                           YE      YEM     887
YUGOSLAVIA                                      YU      YUG     891
ZAIRE                                           ZR      ZAR     180
ZAMBIA                                          ZM      ZMB     894
ZIMBABWE                                        ZW      ZWE     716